Manifest-Version: 1.0
Bnd-LastModified: 1717502150231
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Address Content Web
Bundle-SymbolicName: com.liferay.commerce.address.content.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.32.hotfix-5573-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.account.model;version="5.5",com.liferay.commerce.constants;version
 ="14.5",com.liferay.commerce.context;version="12.0",com.liferay.comme
 rce.currency.model,com.liferay.commerce.exception;version="6.4",com.l
 iferay.commerce.model;version="15.3",com.liferay.commerce.product.dis
 play.context.helper;version="1.0",com.liferay.commerce.service;versio
 n="29.3",com.liferay.commerce.util;version="8.2",com.liferay.expando.
 kernel.model;version="6.0",com.liferay.petra.function;version="1.5",c
 om.liferay.petra.string;version="1.7",com.liferay.portal.configuratio
 n.metatype.annotations;version="1.6",com.liferay.portal.kernel.annota
 tion;version="7.0",com.liferay.portal.kernel.dao.search;version="9.0"
 ,com.liferay.portal.kernel.exception;version="13.1",com.liferay.porta
 l.kernel.json;version="12.0",com.liferay.portal.kernel.language;versi
 on="11.0",com.liferay.portal.kernel.log;version="8.0",com.liferay.por
 tal.kernel.model;version="30.0",com.liferay.portal.kernel.portlet;ver
 sion="24.1",com.liferay.portal.kernel.portlet.bridges.mvc;version="6.
 1",com.liferay.portal.kernel.portlet.url.builder;version="2.0",com.li
 feray.portal.kernel.portletdisplaytemplate;version="6.4",com.liferay.
 portal.kernel.resource.bundle;version="1.0",com.liferay.portal.kernel
 .search;version="20.1",com.liferay.portal.kernel.security.auth;versio
 n="6.0",com.liferay.portal.kernel.service;version="23.1",com.liferay.
 portal.kernel.servlet;version="12.0",com.liferay.portal.kernel.templa
 te;version="15.0",com.liferay.portal.kernel.theme;version="10.5",com.
 liferay.portal.kernel.upload;version="10.0",com.liferay.portal.kernel
 .util;version="60.0",javax.portlet,javax.portlet.annotations,javax.se
 rvlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.address.content.web.internal.dis
 play.context,com.liferay.commerce.address.content.web.internal.portle
 t,com.liferay.commerce.address.content.web.internal.portlet.action,co
 m.liferay.commerce.address.content.web.internal.portlet.action.helper
 ,com.liferay.commerce.address.content.web.internal.portlet.configurat
 ion,com.liferay.commerce.address.content.web.internal.portlet.display
 .template,com.liferay.commerce.address.content.web.internal.portlet.d
 isplay.template.dependencies,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .commerce.address.content.web.internal.portlet.action.helper.ActionHe
 lper";uses:="com.liferay.commerce.address.content.web.internal.portle
 t.action.helper",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.kernel.portlet.ConfigurationAction";uses:="com.liferay.portal.k
 ernel.portlet",osgi.service;objectClass:List<String>="com.liferay.por
 tal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.p
 ortal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<Strin
 g>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";u
 ses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.kernel.template.TemplateHan
 dler";uses:="com.liferay.portal.kernel.template",osgi.service;objectC
 lass:List<String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/d
 dm))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://
 liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=j
 sp.taglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filter
 :="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/template))
 ",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://life
 ray.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(osgi.e
 xtender=osgi.component)(version>=1.3.0)(!(version>=2.0.0)))",osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.address.content.web.i
 nternal.portlet.action.helper.ActionHelper)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.commerce.service.CommerceAdd
 ressService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.util.CommerceAccountHelper)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.language.La
 nguage)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.CountryService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.RegionS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.util.Portal)";effective:=active,osgi.contract;osgi
 .contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=
 3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.con
 tract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaS
 E)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.address.content.web.i
 nternal.portlet.CommerceAddressContentPortlet.xml,OSGI-INF/com.lifera
 y.commerce.address.content.web.internal.portlet.action.CommerceAddres
 sContentConfigurationAction.xml,OSGI-INF/com.liferay.commerce.address
 .content.web.internal.portlet.action.EditCommerceAddressMVCActionComm
 and.xml,OSGI-INF/com.liferay.commerce.address.content.web.internal.po
 rtlet.action.EditCommerceAddressMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.address.content.web.internal.portlet.action.helper.Acti
 onHelper.xml,OSGI-INF/com.liferay.commerce.address.content.web.intern
 al.portlet.display.template.CommerceAddressContentPortletDisplayTempl
 ateHandler.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-address-content-web

